%2h %3
am
pm
le %1 janvier, %4
le %1 f‚vrier, %4
le %1 mars, %4
le %1 avril, %4
le %1 mai, %4
le %1 juin, %4
le %1 juillet, %4
le %1 ao–t, %4
le %1 septembre, %4
le %1 octobre, %4
le %1 novembre, %4
le %1 d‚cembre, %4
